customtoolnamespace

```lua
customtoolnamespace "value"
```

Only used by Visual Studio .NET targets.

Maps to `<CustomToolNamespace>` MSBuild element.

### Parameters ###

`value` - needs documentation.

### Applies To ###

The `config` scope.

### Availability ###

Premake 5.0.0 alpha 12 or later.

### Examples ###

```lua
customtoolnamespace "value"
```

